Ubuntu

package ttf-mscorefonts-installer 3.0 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Reported by texasjim37 on 2010-09-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
msttcorefonts (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: msttcorefonts

I had just finished updating the system .... Ubuntu 9.10 and decided to upgrade to Ubuntu 10.04 when it failed to load.

ProblemType: Package
Architecture: i386
Date: Sun Sep 5 14:34:03 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
Package: ttf-mscorefonts-installer 3.0
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
SourcePackage: msttcorefonts
Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
Uname: Linux 2.6.31-22-generic i686

texasjim37 (texasjim37) wrote :
summary: - package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
- subprocess installed post-installation script returned error exit status
- 1
+ [MASTER] package ttf-mscorefonts-installer 3.0 failed to
+ install/upgrade: subprocess installed post-installation script returned
+ error exit status 1

You can fix it, cleaning the directory /var/cache/apt/archives

sudo apt-get clean

or

sudo apt-get autoclean

Then:

sudo apt-get install ttf-mscorefonts-installer

That's all and Good Luck!!!

Thanks, but it looks like it wasn't really an error. Or later updates fixed
it:

bill@Vostro-200:~$ sudo apt-get install ttf-mscorefonts-installer
Reading package lists... Done
Building dependency tree
Reading state information... Done
ttf-mscorefonts-installer is already the newest version.
ttf-mscorefonts-installer set to manually installed.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
bill@Vostro-200:~$

2010/11/20 Noel Merino Hernández <email address hidden>

> You can fix it, cleaning the directory /var/cache/apt/archives
>
> sudo apt-get clean
>
> or
>
> sudo apt-get autoclean
>
> Then:
>
> sudo apt-get install ttf-mscorefonts-installer
>
> That's all and Good Luck!!!
>
> --
> [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> https://bugs.launchpad.net/bugs/631080
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (632090).
>
> Status in “msttcorefonts” package in Ubuntu: New
>
> Bug description:
> Binary package hint: msttcorefonts
>
> I had just finished updating the system .... Ubuntu 9.10 and decided to
> upgrade to Ubuntu 10.04 when it failed to load.
>
> ProblemType: Package
> Architecture: i386
> Date: Sun Sep 5 14:34:03 2010
> DistroRelease: Ubuntu 9.10
> ErrorMessage: subprocess installed post-installation script returned error
> exit status 1
> InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
> Package: ttf-mscorefonts-installer 3.0
> PackageArchitecture: all
> ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
> SourcePackage: msttcorefonts
> Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> Uname: Linux 2.6.31-22-generic i686
>
> To unsubscribe from this bug, go to:
>
> https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/631080/+subscribe
>

--
*******************
Sent from my PC
********************

Hayden (bim0vin) wrote :
Download full text (3.7 KiB)

that (misbehaving) package came from the brother site originally. After it
failed I found suitable drivers on canonical. Those have worked perfectly
always, but with every update the msfont... came up as an error
Thanks for your help
Regards
Hayden

On 21 November 2010 01:41, Bill Condie <email address hidden> wrote:

> Thanks, but it looks like it wasn't really an error. Or later updates fixed
> it:
>
> bill@Vostro-200:~$ sudo apt-get install ttf-mscorefonts-installer
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> ttf-mscorefonts-installer is already the newest version.
> ttf-mscorefonts-installer set to manually installed.
> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> bill@Vostro-200:~$
>
>
>
> 2010/11/20 Noel Merino Hernández <email address hidden>
>
> > You can fix it, cleaning the directory /var/cache/apt/archives
> >
> > sudo apt-get clean
> >
> > or
> >
> > sudo apt-get autoclean
> >
> > Then:
> >
> > sudo apt-get install ttf-mscorefonts-installer
> >
> > That's all and Good Luck!!!
> >
> > --
> > [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> > subprocess installed post-installation script returned error exit status
> 1
> > https://bugs.launchpad.net/bugs/631080
> > You received this bug notification because you are a direct subscriber
> > of a duplicate bug (632090).
> >
> > Status in “msttcorefonts” package in Ubuntu: New
> >
> > Bug description:
> > Binary package hint: msttcorefonts
> >
> > I had just finished updating the system .... Ubuntu 9.10 and decided to
> > upgrade to Ubuntu 10.04 when it failed to load.
> >
> > ProblemType: Package
> > Architecture: i386
> > Date: Sun Sep 5 14:34:03 2010
> > DistroRelease: Ubuntu 9.10
> > ErrorMessage: subprocess installed post-installation script returned
> error
> > exit status 1
> > InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
> > Package: ttf-mscorefonts-installer 3.0
> > PackageArchitecture: all
> > ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
> > SourcePackage: msttcorefonts
> > Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> > subprocess installed post-installation script returned error exit status
> 1
> > Uname: Linux 2.6.31-22-generic i686
> >
> > To unsubscribe from this bug, go to:
> >
> >
> https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/631080/+subscribe
> >
>
>
> --
> *******************
> Sent from my PC
> ********************
>
> --
> [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> https://bugs.launchpad.net/bugs/631080
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (670661).
>
> Status in “msttcorefonts” package in Ubuntu: New
>
> Bug description:
> Binary package hint: msttcorefonts
>
> I had just finished updating the system .... Ubuntu 9.10 and decided to
> upgrade to Ubuntu 10.04 when it failed to load.
>
> ProblemType: Package
> Architecture: i386
> Date: Sun Sep 5 14:34:03 2010
> DistroRelease: Ubuntu 9.10
> ErrorMessage: subprocess install...

Read more...

Anoob Varghese (anoob99) wrote :

Thank u 4 the support

2010/11/21 Noel Merino Hernández <email address hidden>

> You can fix it, cleaning the directory /var/cache/apt/archives
>
> sudo apt-get clean
>
> or
>
> sudo apt-get autoclean
>
> Then:
>
> sudo apt-get install ttf-mscorefonts-installer
>
> That's all and Good Luck!!!
>
> --
> [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> https://bugs.launchpad.net/bugs/631080
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (675409).
>
> Status in “msttcorefonts” package in Ubuntu: New
>
> Bug description:
> Binary package hint: msttcorefonts
>
> I had just finished updating the system .... Ubuntu 9.10 and decided to
> upgrade to Ubuntu 10.04 when it failed to load.
>
> ProblemType: Package
> Architecture: i386
> Date: Sun Sep 5 14:34:03 2010
> DistroRelease: Ubuntu 9.10
> ErrorMessage: subprocess installed post-installation script returned error
> exit status 1
> InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
> Package: ttf-mscorefonts-installer 3.0
> PackageArchitecture: all
> ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
> SourcePackage: msttcorefonts
> Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> Uname: Linux 2.6.31-22-generic i686
>
> To unsubscribe from this bug, go to:
>
> https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/631080/+subscribe
>

--
Anoob Mattekadan
De Nobili College
Ramwadi
Pune
411 014

Hayden (bim0vin) wrote :
Download full text (3.1 KiB)

Completely fixed now thanks to your suggestion.
Best regards
Hayden

On 24 November 2010 11:03, Anoob Varghese <email address hidden> wrote:

> Thank u 4 the support
>
>
> 2010/11/21 Noel Merino Hernández <email address hidden>
>
> > You can fix it, cleaning the directory /var/cache/apt/archives
> >
> > sudo apt-get clean
> >
> > or
> >
> > sudo apt-get autoclean
> >
> > Then:
> >
> > sudo apt-get install ttf-mscorefonts-installer
> >
> > That's all and Good Luck!!!
> >
> > --
> > [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> > subprocess installed post-installation script returned error exit status
> 1
> > https://bugs.launchpad.net/bugs/631080
> > You received this bug notification because you are a direct subscriber
> > of a duplicate bug (675409).
> >
> > Status in “msttcorefonts” package in Ubuntu: New
> >
> > Bug description:
> > Binary package hint: msttcorefonts
> >
> > I had just finished updating the system .... Ubuntu 9.10 and decided to
> > upgrade to Ubuntu 10.04 when it failed to load.
> >
> > ProblemType: Package
> > Architecture: i386
> > Date: Sun Sep 5 14:34:03 2010
> > DistroRelease: Ubuntu 9.10
> > ErrorMessage: subprocess installed post-installation script returned
> error
> > exit status 1
> > InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
> > Package: ttf-mscorefonts-installer 3.0
> > PackageArchitecture: all
> > ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
> > SourcePackage: msttcorefonts
> > Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> > subprocess installed post-installation script returned error exit status
> 1
> > Uname: Linux 2.6.31-22-generic i686
> >
> > To unsubscribe from this bug, go to:
> >
> >
> https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/631080/+subscribe
> >
>
>
> --
> Anoob Mattekadan
> De Nobili College
> Ramwadi
> Pune
> 411 014
>
> --
> [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> https://bugs.launchpad.net/bugs/631080
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (670661).
>
> Status in “msttcorefonts” package in Ubuntu: New
>
> Bug description:
> Binary package hint: msttcorefonts
>
> I had just finished updating the system .... Ubuntu 9.10 and decided to
> upgrade to Ubuntu 10.04 when it failed to load.
>
> ProblemType: Package
> Architecture: i386
> Date: Sun Sep 5 14:34:03 2010
> DistroRelease: Ubuntu 9.10
> ErrorMessage: subprocess installed post-installation script returned error
> exit status 1
> InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
> Package: ttf-mscorefonts-installer 3.0
> PackageArchitecture: all
> ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
> SourcePackage: msttcorefonts
> Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> Uname: Linux 2.6.31-22-generic i686
>
> To unsubscribe from this bug, go to:
>
> https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/631080/+subscrib...

Read more...

Hayden (bim0vin) wrote :

Completely fixed now thanks to suggestion of how to clean out the offendiing
installation by Anoob Varghese (Problem completely sorted now). Thanks for
your time as well.
Best regards
Hayden

On 24 November 2010 11:03, <email address hidden> wrote:
Thank u 4 the support

2010/11/21 Noel Merino Hernández

On 20 November 2010 14:25, Nitesh Mistry <email address hidden> wrote:

> ** Summary changed:
>
> - package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> + [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
>
> --
> [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> https://bugs.launchpad.net/bugs/631080
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (670661).
>
> Status in “msttcorefonts” package in Ubuntu: New
>
> Bug description:
> Binary package hint: msttcorefonts
>
> I had just finished updating the system .... Ubuntu 9.10 and decided to
> upgrade to Ubuntu 10.04 when it failed to load.
>
> ProblemType: Package
> Architecture: i386
> Date: Sun Sep 5 14:34:03 2010
> DistroRelease: Ubuntu 9.10
> ErrorMessage: subprocess installed post-installation script returned error
> exit status 1
> InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
> Package: ttf-mscorefonts-installer 3.0
> PackageArchitecture: all
> ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
> SourcePackage: msttcorefonts
> Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> Uname: Linux 2.6.31-22-generic i686
>
> To unsubscribe from this bug, go to:
>
> https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/631080/+subscribe
>

Hayden (bim0vin) wrote :
Download full text (3.7 KiB)

Completely fixed now thanks to suggestion of how to clean out the offendiing
installation by Anoob Varghese (Problem completely sorted now). Thanks for
your time as well.
Best regards
Hayden

On 21 November 2010 01:41, Bill Condie <email address hidden> wrote:

> Thanks, but it looks like it wasn't really an error. Or later updates fixed
> it:
>
> bill@Vostro-200:~$ sudo apt-get install ttf-mscorefonts-installer
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> ttf-mscorefonts-installer is already the newest version.
> ttf-mscorefonts-installer set to manually installed.
> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> bill@Vostro-200:~$
>
>
>
> 2010/11/20 Noel Merino Hernández <email address hidden>
>
> > You can fix it, cleaning the directory /var/cache/apt/archives
> >
> > sudo apt-get clean
> >
> > or
> >
> > sudo apt-get autoclean
> >
> > Then:
> >
> > sudo apt-get install ttf-mscorefonts-installer
> >
> > That's all and Good Luck!!!
> >
> > --
> > [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> > subprocess installed post-installation script returned error exit status
> 1
> > https://bugs.launchpad.net/bugs/631080
> > You received this bug notification because you are a direct subscriber
> > of a duplicate bug (632090).
> >
> > Status in “msttcorefonts” package in Ubuntu: New
> >
> > Bug description:
> > Binary package hint: msttcorefonts
> >
> > I had just finished updating the system .... Ubuntu 9.10 and decided to
> > upgrade to Ubuntu 10.04 when it failed to load.
> >
> > ProblemType: Package
> > Architecture: i386
> > Date: Sun Sep 5 14:34:03 2010
> > DistroRelease: Ubuntu 9.10
> > ErrorMessage: subprocess installed post-installation script returned
> error
> > exit status 1
> > InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
> > Package: ttf-mscorefonts-installer 3.0
> > PackageArchitecture: all
> > ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
> > SourcePackage: msttcorefonts
> > Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> > subprocess installed post-installation script returned error exit status
> 1
> > Uname: Linux 2.6.31-22-generic i686
> >
> > To unsubscribe from this bug, go to:
> >
> >
> https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/631080/+subscribe
> >
>
>
> --
> *******************
> Sent from my PC
> ********************
>
> --
> [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> subprocess installed post-installation script returned error exit status 1
> https://bugs.launchpad.net/bugs/631080
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (670661).
>
> Status in “msttcorefonts” package in Ubuntu: New
>
> Bug description:
> Binary package hint: msttcorefonts
>
> I had just finished updating the system .... Ubuntu 9.10 and decided to
> upgrade to Ubuntu 10.04 when it failed to load.
>
> ProblemType: Package
> Architecture: i386
> Date: Sun Sep 5 14:34:03 2010
> DistroRelease: Ubuntu 9.10
> ErrorMessage: subprocess installed post-installation script returned error
> exit status 1...

Read more...

rachman (hakim-ara) wrote :
Download full text (5.2 KiB)

thanks for your attention.

2010/11/25 Hayden <email address hidden>

> Completely fixed now thanks to suggestion of how to clean out the
> offendiing
> installation by Anoob Varghese (Problem completely sorted now). Thanks for
> your time as well.
> Best regards
> Hayden
>
> On 21 November 2010 01:41, Bill Condie <email address hidden> wrote:
>
> > Thanks, but it looks like it wasn't really an error. Or later updates
> fixed
> > it:
> >
> > bill@Vostro-200:~$ sudo apt-get install ttf-mscorefonts-installer
> > Reading package lists... Done
> > Building dependency tree
> > Reading state information... Done
> > ttf-mscorefonts-installer is already the newest version.
> > ttf-mscorefonts-installer set to manually installed.
> > 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> > bill@Vostro-200:~$
> >
> >
> >
> > 2010/11/20 Noel Merino Hernández <email address hidden>
> >
> > > You can fix it, cleaning the directory /var/cache/apt/archives
> > >
> > > sudo apt-get clean
> > >
> > > or
> > >
> > > sudo apt-get autoclean
> > >
> > > Then:
> > >
> > > sudo apt-get install ttf-mscorefonts-installer
> > >
> > > That's all and Good Luck!!!
> > >
> > > --
> > > [MASTER] package ttf-mscorefonts-installer 3.0 failed to
> install/upgrade:
> > > subprocess installed post-installation script returned error exit
> status
> > 1
> > > https://bugs.launchpad.net/bugs/631080
> > > You received this bug notification because you are a direct subscriber
> > > of a duplicate bug (632090).
> > >
> > > Status in “msttcorefonts” package in Ubuntu: New
> > >
> > > Bug description:
> > > Binary package hint: msttcorefonts
> > >
> > > I had just finished updating the system .... Ubuntu 9.10 and decided to
> > > upgrade to Ubuntu 10.04 when it failed to load.
> > >
> > > ProblemType: Package
> > > Architecture: i386
> > > Date: Sun Sep 5 14:34:03 2010
> > > DistroRelease: Ubuntu 9.10
> > > ErrorMessage: subprocess installed post-installation script returned
> > error
> > > exit status 1
> > > InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386
> (20091028.5)
> > > Package: ttf-mscorefonts-installer 3.0
> > > PackageArchitecture: all
> > > ProcVersionSignature: Ubuntu 2.6.31-22.63-generic
> > > SourcePackage: msttcorefonts
> > > Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> > > subprocess installed post-installation script returned error exit
> status
> > 1
> > > Uname: Linux 2.6.31-22-generic i686
> > >
> > > To unsubscribe from this bug, go to:
> > >
> > >
> >
> https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/631080/+subscribe
> > >
> >
> >
> > --
> > *******************
> > Sent from my PC
> > ********************
> >
> > --
> > [MASTER] package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
> > subprocess installed post-installation script returned error exit status
> 1
> > https://bugs.launchpad.net/bugs/631080
> > You received this bug notification because you are a direct subscriber
> > of a duplicate bug (670661).
> >
> > Status in “msttcorefonts” package in Ubuntu: New
> >
> > Bug description:
> > Binary package hint: msttcorefonts
> >
> > I had just finished updating the system ....

Read more...

Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 274421, so it is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Please continue to report any other bugs you may find.

Brian Murray (brian-murray) wrote :

A lot of the duplicates of this bug report have been incorrectly marked as duplicates of this bug. While all the package install failures exited with error code 1 they were for different reasons which can be found by reading the DpkgTerminalLog.txt file attached to the bug reports. I'm going to unmark all the duplicates of this bug and then mark this as a duplicate of bug 274421 as it should be.

summary: - [MASTER] package ttf-mscorefonts-installer 3.0 failed to
- install/upgrade: subprocess installed post-installation script returned
- error exit status 1
+ package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
+ subprocess installed post-installation script returned error exit status
+ 1
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers